/*
* Define: color, font-family, font-size, etc.
* for body, a, heading, etc.
*/

/* PRESET STYLE 1 - Color A */


body{
  color:#333;
  background-color: #FFFFFF;
}
a {
  color: #f7639f;
}
a:hover {
  color:#f7639f;
  text-decoration: none;
}
h1, h2, h3, h4, h5 {

}
h1 a, h2 a, h3 a, h4 a, h5 a {
  color:#333;
}
h1 {
    font-size: 36px;
    font-weight: normal;
}
h2{
  font-size: 36px;
  font-weight: normal;
  text-align: center;
  color: #f7639f;
  text-transform: none;
}
.container{

}
.ot-content{
  /* background: #FFFFFF;
  border-color: #DDDCDC; */
}
.module .mod-title .first-word{
  color: #f7639f;
}

/* ---* CUSTOM TOP BLOCK *--- */
.oTopBlock{
  /*background-image: url("../images/top_bg.png");*/
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0 0;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}

.muted {
    color: #333;
}

/* --- CUSTOM TOP1 --- */
.oTopBlock1{
  background-color: #f7639f;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#404040', endColorstr='#323232', GradientType=0);
  background-position: 0 0;
}
.oTopBlock1,
.oTopBlock1 a{
  color: #fff;
  font-size: 18px;
    font-weight: 300;
}
.oTopBlock1 a:hover{
  color: #f8d6e1;
}

/* --- CUSTOM TOP2 --- */

.zvonok{
  margin-top: 47px;
  cursor: pointer;
  text-align: center;
}
.zvonok:hover{
  color: #f7639f;
}
/* CUSTOM TOP MENU */
.mainmenu .otmenu-desk-wrapper .ot-menu a{
  background: none;
  color: #666666;
}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1{
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0 0;
  color: #FFFFFF;
  z-index: 999 !important;
}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1:first-child{

}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1 > div > a{
  color: #333 !important;
  text-transform: none;
}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1.first > div > a{

}
.mainmenu .otmenu-desk-wrapper .ot-menu .hasChild.notColumn a.level1{
  background-image: url("../images/chevron-down.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 92% 50%;
}
.mainmenu .otmenu-desk-wrapper .ot-menu li:hover,
.mainmenu .otmenu-desk-wrapper .ot-menu li.hover,
.mainmenu .otmenu-desk-wrapper .ot-menu li.active{
  background-color: #FFFFFF;
}
.mainmenu .otmenu-desk-wrapper .ot-menu li > div > a:hover,
.mainmenu .otmenu-desk-wrapper .ot-menu li.hover > div > a,
.mainmenu .otmenu-desk-wrapper .ot-menu li.active > div > a{
  color: #f7639f;
}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1:hover,
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1 > div > a:hover,
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1.hover > div > a,
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1.active > div > a{
  background-color: transparent;
  color: #f7639f !important;
}
.mainmenu .otmenu-desk-wrapper .ot-menu .submenu-wrap{
  background-color: #FFFFFF;
  /* -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25); */
}
.mainmenu .otmenu-desk-wrapper .ot-menu .submenu-wrap.submenu-wrap-level1{
  background-color: #EEEEEE;
  /* -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25); */
}
.mainmenu .otmenu-desk-wrapper .ot-menu .submenu-wrap-i{

}
.mainmenu .otmenu-desk-wrapper .ot-menu li.hasColumn .submenu-column{
  background-color: transparent;
}
.mainmenu .otmenu-desk-wrapper .ot-menu li li{
  background: none;
}
.mainmenu .otmenu-desk-wrapper .ot-menu.child-menu li.hasChild.notColumn > div > a{
  background-image: url("../images/chevron-right-g.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 98% 50%;
}
/* CUSTOM SEARCH */
.module.accordion .search .form-search{
  background: #FFFFFF;
  border-color: #A8AD51;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
}
.form-search .input-append .search-query{
  background-color: #d7d7d7;
  color: #000;
}
.custom_search .form-search .input-append {

}
.custom_search .form-search .input-append .search-query,
.custom_search .form-search .input-append .btn{

}

/* ---* CUSTOM MIDDLE BLOCK *--- */
.oMiddleBlock1{
  background-image: url("../images/banner_bg.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 100% 0;
}
.oMiddleBlock2{

}
/* CUSTOM STYLE FREE SHIPPING BAR MODULE */
.custom_title{
  color: #4E8D06;
}
.custom_style1{
  color: #708C02;
}
.custom_style2{
  color: #EA7600;
}
/* CUSTOM BREADCRUMB MODULE */
.breadcrumb,
.breadcrumb a{
  color: #999999;
}
.breadcrumb .lastitem,
.breadcrumb a:hover{
  color: #f7639f;
}
.breadcrumb{
  background-color: transparent;
}
.breadcrumb > li > .divider{
  background-attachment: scroll;
  background-color: transparent;
  background-image: url("../images/arrow.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

/* ---* CUSTOM MAIN BLOCK *--- */
.componentheading,
.page-header{
  color: #333;
  font-family: Font,sans-serif;
  font-size: 36px !important;
  line-height: 50px;
  text-transform: capitalize;
  border-bottom: 1px solid #fff0;
}
.oMainBlock .module h3.mod-title{

}
.page-content,
.oMainBlock .module .mod-content{

}
.page-content h1{
  font-size: 30px;
}
fieldset h2{
  font-size: 30px;
}
/* CUSTOM LEFT MENU */
.oMainBlock .module ul li{
list-style-type: none;
}
ul.menu li{
  padding: 0 10px;
}
ul.menu li a{
  color: #333;
  padding: 0 10px;
}
ul.menu li a:hover{
  color: #f7639f;
}
.oMainBlock .module ul.nav li {
  background-image: none;
  border-color: #959594;
}
.oMainBlock .module ul.nav li a{
  color: #555555;
}
.oMainBlock .module ul.nav li.active > a,
.oMainBlock .module ul.nav li a:hover,
.oMainBlock .module ul.nav li a:focus{
  color: #36720B;
}
/* ---* CUSTOM COMPONENT CONTENT *--- */

/* ---* CUSTOM CONTENT MODULE *--- */
.module .list-items li .created{
  color: #999999;
}
/* ---* CUSTOM COMPONENT K2 *--- */
.itemContainer,
.userItemView,
div.tagItemView,
.latestItemView{
  border-color: #E5E5E5;
}
div.itemHeader h2.itemTitle{

}
div.itemListSubCategories h3,
.itemHeader .itemTitle,
.genericItemTitle,
.catItemHeader .catItemTitle,
.catItemHeader .catItemTitle a,
div.latestItemHeader h3.latestItemTitle,
div.latestItemHeader h3.latestItemTitle a,
.moduleItemTitle,
.moduleItemTitle a{
  color: #625A4B;
}
ul.itemsList li{
  border-color: #EBEBEB;
}
.k2ItemBlock {
  border-color: #E5E5E5;
}
.catItemTags,
.userItemTags,
.itemTags,
.moduleItemTags,
.catItemTags a,
ul.userItemTags li a,
.itemTags a,
.moduleItemTags a{
  color: #666666;
}
.catItemTags a:hover,
ul.userItemTags li a:hover,
.itemTags a:hover,
.moduleItemTags a:hover{
  color: #979E28;
}
.itemCommentsCounter{
  border-color: #8BB101;
}
.itemCommentsCounter > span{
  background-color: #607848;
  color: #FFFFFF;
}
/* ---* CUSTOM K2 MODULE *--- */
.k2ItemsBlock .ot-single .moduleItemOverlay,
.k2ItemsBlock .ot-single .moduleItemOverlay a{
  color: #FFFFFF;
}
.k2ItemsBlock .ot-single .moduleItemOverlay .moduleItemTitle{
  background-color: #457E04;
  color: #FFFFFF;
}
.k2ItemsBlock .ot-single .moduleItemOverlay .moduleItemIntrotext{
  background-color: #629E1E;
}
.k2ItemsBlock .ot-single .moduleItemOverlay .moduleItemAddition{
  background-color: #457E04;
  background-image: none;
}
.ie7 .k2ItemsBlock .ot-single .moduleItemOverlay .moduleItemAddition,
.k2ItemsBlock .ot-single .moduleItemOverlay .moduleItemAddition{
  background-color: #457E04;
}
.k2ItemsBlock .ot-single .moduleItemOverlay a.moduleItemReadMore{
  background-color: #629E1E;
  background-image: url("../images/readmore.png");
  background-repeat: no-repeat;
  background-position: 92% 50%;
}
.accordion-group.k2ItemBlock .accordion-heading{
  background-color: #F7F4EE;
}
.accordion-group.k2ItemBlock .accordion-heading .accordion-toggle{
  background-color: #E7E1D8;
}
.accordion-group.k2ItemBlock .accordion-heading .icon-plus-minus{
  background-image: url("../images/plus.png");
  background-position: 0 0;
}
.accordion-group.k2ItemBlock.active .accordion-heading,
.accordion-group.k2ItemBlock:hover .accordion-heading{
  background-color: #607848;
}
.accordion-group.k2ItemBlock.active .accordion-heading .accordion-toggle,
.accordion-group.k2ItemBlock:hover .accordion-heading .accordion-toggle{
  background-color: #8BB101;
}
.accordion-group.k2ItemBlock.active .accordion-heading .icon-plus-minus{
  background-image: url("../images/minus.png");
  background-position: 0 0;
}
.accordion-group.k2ItemBlock .accordion-heading .moduleItemTitle{
  color: #333333;
}
.accordion-group.k2ItemBlock.active .accordion-heading .moduleItemTitle,
.accordion-group.k2ItemBlock:hover .accordion-heading .moduleItemTitle{
  color: #FFFFFF;
}
.moduleItemReadMore,
a.k2ReadMore{
  background-color: #629E1E;
  background-attachment: scroll;
  background-image: url("../images/arrow_s_w.png");
  background-position: 100% 50%;
  background-repeat: no-repeat;
  color: #FFFFFF;
}
.moduleItemReadMore:hover,
a.k2ReadMore:hover{
  background-color: #457E04;
  color: #FFFFFF;
}

/* ---* CUSTOM COMPONENT VIRTUEMART *--- */
.browse-top h3.category-title{
  color: #000;
  font-family: Font,sans-serif !important;
  text-transform: none !important;
  font-size: 36px;
  font-weight: normal;
}
.category-view .row-fluid .category .spacer,
.featured-view .spacer,
.latest-view .spacer,
.topten-view .spacer,
.recent-view .spacer,
.related-products-view .spacer,
.browse-view .row-fluid .product .spacer,
.product .spacer{
  border-color: #D1D1D1;
}
.product .spacer:hover,
#ot-product-hover.product .spacer{
  border-color: #D1D1D1;
  /*background-color: #FFFFFF;*/

}
.category-view .row-fluid .category .spacer:hover,
.featured-view .spacer:hover,
.latest-view .spacer:hover,
.topten-view .spacer:hover,
.recent-view .spacer:hover,
.related-products-view .spacer:hover,
.browse-view .row-fluid .product .spacer:hover,
.product .spacer:hover{

}
.product .spacer .product-image{
  border-color: #D1D1D1;
}

.product .spacer .product-name{
  color: #444444;
}
.product .spacer a.product-name:hover{
  color: #f7639f;
}
.product .spacer .product-category,
.product .spacer .product-s-desc{
  color: #666666;
}
.product .spacer .product-category:hover{

}
.vote .ratingbox{
  background: url("../images/color-stars-s.png") repeat-x scroll 0 bottom transparent;
}
.vote .ratingbox span{
  background: url("../images/color-stars-s.png") repeat-x scroll 0 0 transparent;
}
.product .spacer .product-details{

  color: #f7639f;
  border-color: #f7639f;
  /*background-color: #333333;
  background-image: -moz-linear-gradient(top, #636363 0, #141414 100%);
  background-image: -webkit-gradient(left top, left bottom, color-stop(0%, #636363), color-stop(100%, #141414));
  background-image: -webkit-linear-gradient(top, #636363 0, #141414 100%);
  background-image: -o-linear-gradient(top, #636363 0, #141414 100%);
  background-image: -ms-linear-gradient(top, #636363 0, #141414 100%);
  background-image: linear-gradient(to bottom, #636363 0, #141414 100%);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#636363', endColorstr='#141414', GradientType=0);*/
}
.product .spacer .product-details:hover{
  color: #fff;
  border-color: #f7639f;
  background: #f7639f;
  /*background-image: -moz-linear-gradient(top, #A9C903 0, #72A000 100%);
  background-image: -webkit-gradient(left top, left bottom, color-stop(0%, #A9C903), color-stop(100%, #72A000));
  background-image: -webkit-linear-gradient(top, #A9C903 0, #72A000 100%);
  background-image: -o-linear-gradient(top, #A9C903 0, #72A000 100%);
  background-image: -ms-linear-gradient(top, #A9C903 0, #72A000 100%);
  background-image: linear-gradient(to bottom, #A9C903 0, #72A000 100%);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#A9C903', endColorstr='#72A000', GradientType=0);*/
}
.featured-view .spacer span.product-discount,
.latest-view .spacer span.product-discount,
.topten-view .spacer span.product-discount,
.recent-view .spacer span.product-discount,
.related-products-view .spacer span.product-discount,
.browse-view .row-fluid .product .spacer span.product-discount,
.product .spacer span.product-discount,
 span.product-discount,
.product .spacer span.percent{
  color: #FFFFFF !important;
  background-image: url("../images/saleoff.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0 0;
}
.featured-view .spacer .product-price span,
.latest-view .spacer .product-price span,
.topten-view .spacer .product-price span,
.recent-view .spacer .product-price span,
.related-products-view .spacer .product-price span,
.browse-view .row-fluid .product .spacer .product-price span,
.product .spacer .product-price,
.product .spacer .product-rel-price{
  color: #222222;
}
.featured-view .spacer .product-price .price-crossed span,
.latest-view .spacer .product-price .price-crossed span,
.topten-view .spacer .product-price .price-crossed span,
.recent-view .spacer .product-price .price-crossed span,
.related-products-view .spacer .product-price .price-crossed span,
.browse-view .row-fluid .product .spacer .product-price .price-crossed span,
.product .spacer .product-price .price-crossed,
.product .spacer .product-rel-price .price-crossed{
  color: #999999;
}
.featured-view .spacer .product-price .price-new span,
.latest-view .spacer .product-price .price-new span,
.topten-view .spacer .product-price .price-new span,
.recent-view .spacer .product-price .price-new span,
.related-products-view .spacer .product-price .price-new span,
.browse-view .row-fluid .product .spacer .product-price .price-new span,
.product .spacer .product-price .price-new,
.product .spacer .product-rel-price .price-new{
  color: #FF9523;
}
.product-preview{

}
.main-image{
  /* border-color: #F2F2F2; */
}
.main-image .img-caption{
  background: #D7D7D7;
}
.additional-images{

}
.additional-images .nav > li > a{
  border-color: #F2F2F2;
}
.additional-images .nav > li > a:hover,
.additional-images .nav > li:hover > a,
.additional-images .nav > li.active > a{
  border-color: #CCCCCC;
}
.productdetails-view .product-name h1{
  color: #4D4D4D;
}
.productdetails-view .category-name{
  color: #999999;
}
.availability,
.productdetails-view .product-price span{

}
.productdetails-view .product-price .price-crossed span{
  color: #999999;
}
.productdetails-view .product-short-description{
  border-color: #E9E9E9;
  line-height: 18px;
}
.productdetails-view .product-details{

}
.productdetails-view  .spacer-buy-area{
  background-color: #FFFFFF;
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#F2F2F2', endColorstr='#FFFFFF', GradientType=0);
  background-position: 0 0;
}
.productdetails-view .product-fields{
  border-color: #E9E9E9;
}
.productdetails-view .addtocart-area{

}
span.addtocart-button{
  border-color: #f7639f;

}
span.addtocart-button:hover{
  background-color: #f7639f;

}
span.addtocart-button input.addtocart-button{

  color: #f7639f;
  border-color: transparent;
  background-color: transparent;
  background-image: url("../images/addtocart.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0 50%;
}
span.addtocart-button input.addtocart-button:hover{
  color: #fff;
  background-color: transparent;
  background-position: 0 50%;
}
span.addtocart-button input.notify-button,
.vm-button-correct, .vm-button-correct:link,
.vm-button-correct:visited{
  background-color: #fff;
  color: #f7639f;
  border-color: #f7639f;
}
span.addtocart-button input.notify-button:hover,
.vm-button-correct:hover{
  background-color: #f7639f;
  color: #FFFFFF;
}
.productdetails-view h4,
.product-related-products h4,
.product-related-categories h4,
.category-view h4,
.featured-view h4,
.latest-view h4,
.topten-view h4,
.recent-view h4,
.related-products-view h4{

}

/* CUSTOM VIRTUEMART MODULE */

/* ---* CUSTOM MAIN BOTTOM BLOCK *--- */
.oMainBottomBlock{
  background-image: url("../images/mainbottom_bg.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0 0;
}

/* ---* CUSTOM BOTTOM BLOCK *--- */
.oBottomBlock{
  /*background-image: url("../images/bottom_bg.png");*/
  background-color: #edebeb;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0 0;
}
.oBottomBlock-i{
  background-image: url("../images/shadow.png");
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: 0 100%;
}
.oBottomBlock1{
  background: #fff;
  padding: 100px 0;
}
.oBottomBlock3{
  border-color: #616161;
  background-color: #7D7D7D4D;
}
.oBottomBlock,
.oBottomBlock a {
  color: #333;
}
.oBottomBlock a:hover {
  color: #f7639f;
}
.oBottomBlock h3.mod-title{
  color: #f7639f;
}
.oBottomBlock h3.mod-title .first-word{
  color: #f7639f;
}

/* ---* CUSTOM FOOTER BLOCK *--- */
.oFooterBlock{
  background-image: url("../images/bottom_bg.png");
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0 0;
}
.oFooterBlock .container{

}
.oFooterBlock .mod-title{
  color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0.1);
}
.oFooterBlock .mod-title .first-word{
  color: #FFFFFF;
}
.oFooterBlock,
.oFooterBlock a,
.oFooterBlock ul li span{
  color: #A8A8A8;
}
.oFooterBlock a:hover{
  color: #8BB101;
}
.gotop{
  background-image: url("../images/gotop.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0 0;
}
.gotop a{
  color: #d1d1d1;
}

/* ---* CUSTOM READMORE *--- */
a.readmore{
  background-color: #8BB101;
  color: #FFFFFF;
  border-color: #91B901;
}
a.readmore:hover{
  background-color: #668F01;
  color: #FFFFFF;
}
p.readmore a.btn{
  color: #f7639f;
  border-color: #f7639f;
  background: transparent;
  font-size: 16px;
}
p.readmore a.btn:hover{
  color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  background: #f7639f;
}
p.readmore a.btn span.icon-chevron-right{
  display: none;
}
/* ---* CUSTOM ICONS *--- */
.ico-bq-o{
  background-attachment: scroll;
  background-image: url("../images/bq-o.png");
  background-position: 0 50%;
  background-repeat: no-repeat;
}
.ico-bq-c{
  background-attachment: scroll;
  background-image: url("../images/bq-c.png");
  background-position: 0 50%;
  background-repeat: no-repeat;
}

/* ---* CUSTOM TABS *--- */
.nav-tabs > li > a{
  /*background-color: #FFFFFF;
  background-image: -moz-linear-gradient(top, #FFFFFF 0, #ECECEC 100%);
  background-image: -webkit-gradient(left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #ECECEC));
  background-image: -webkit-linear-gradient(top, #FFFFFF 0, #ECECEC 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 0, #ECECEC 100%);
  background-image: -ms-linear-gradient(top, #FFFFFF 0, #ECECEC 100%);
  background-image: linear-gradient(to bottom, #FFFFFF 0, #ECECEC 100%);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ECECEC', GradientType=0);*/
  /* border-color: #E9E9E9 #E9E9E9 transparent; */
  border-color: #E9E9E9;
  color: #fff;
  background: #d7d7d7;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus{
  background: rgba(247, 99, 159, 0.15);
  color: #222222;
  border-color: #E9E9E9;
  border-bottom: 1px solid #fff0;
}
.tab-content{
  border-color: #E9E9E9;
}

/* ---* CUSTOM SLIDE *--- */
.carousel{

}
.carousel-control{

}
.carousel-control.control-light{
  background-color: #FFFFFF;
  color: #000000;
}
.icon-prev-bold{
  background: url("../images/icon-prev-bold.png") no-repeat scroll 50% 50% transparent;
}
.icon-next-bold{
  background: url("../images/icon-next-bold.png") no-repeat scroll 50% 50% transparent;
}
.icon-prev{
  background: url("../images/icon-prev.png") no-repeat scroll 50% 50% transparent;
}
.icon-next{
  background: url("../images/icon-next.png") no-repeat scroll 50% 50% transparent;
}
.ico-prev-w{
  background: url("../images/prev_w.png") no-repeat scroll 50% 50% transparent;
}
.ico-next-w{
  background: url("../images/next_w.png") no-repeat scroll 50% 50% transparent;
}
.carousel-indicators li{
  background-color: #E2E2E2;
}
.carousel-indicators li:hover,
.carousel-indicators li.active{
  background-color: #f7639f;
}
.ot-slidenav .carousel-control.left{
  background-color: #9EC902;
}
.ot-slidenav .carousel-control.right{
  background-color: #668F01;
}
#mod-98{

}
#mod-101 ul.menu li a:hover{
  color: #f8d6e1;
}
#mod-120 p{
  color: #fff;
}
#mod-120 span{

}
#mod-120 a{
  color: #f7639f;
}
#mod-133{
  font-size: 12px;
  padding-top: 27px;
}
.oPos.sidebar-1.span3.visible-phone.visible-tablet.visible-desktop{
  background-color: #d7d7d7 !important;
}